format_version: '1.0'

repository_url: https://github.com/whitecatboard/Lua-RTOS-ESP32

sequence:
  base_version:
    input_file: '44951790.zip'
    commit_sha1: 449517900a2ee4167628fc4f8547ce240e9de23d
  fix_attempt:
    - input_file: 'cb356056.diff'
      commit_sha1: cb3560567d41a3b4319496dc5157d17b6fa5626a
    - input_file: 'e6dd5c7d.diff'
      commit_sha1: e6dd5c7d218fcd30569addc54fce7fb3a78ee4b5
    
  expected_fix:
    input_file: '2703dd1e.diff'
    commit_sha1: 2703dd1ec8dfcb6ae9bcb38d4b48fddd3bdbfa2b

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/whitecatboard/Lua-RTOS-ESP32/issues/210
